| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
htmllbox.h File Reference

## Classes

class | wxHtmlListBox
| wxHtmlListBox is an implementation of wxVListBox which shows HTML content in the listbox rows. More...
class | wxSimpleHtmlListBox
| wxSimpleHtmlListBox is an implementation of wxHtmlListBox which shows HTML content in the listbox rows. More...

## Macros

#define | wxHLB_DEFAULT_STYLE wxBORDER_SUNKEN
#define | wxHLB_MULTIPLE wxLB_MULTIPLE

## Macro Definition Documentation

#define wxHLB_DEFAULT_STYLE wxBORDER_SUNKEN

#define wxHLB_MULTIPLE wxLB_MULTIPLE